Android Studio 提示 android.support.v4.app 不存在

Import 导入的项目同步后提示 提示 android.support.v4.app 不存在错误,同时依赖提示错误如下图:


错误原因:缺少android.support.v4.app 依赖包

解决方法:

1、File->Project Structure->app->Dependences->Add Library Dependency

添加后进行Gradle Sync 问题解决

2、第二种方法:

直接在工程目录下 Gradle Scripts-> build .gradle 下添加

dependencies {
    compile 'com.android.support:support-v4:22.2.0'
}

上述两种方式效果是一样的,只是操作方式不同


没有更多推荐了,返回首页